
QGIS Application - Bug report #4616

Problem inserting legend in print composer

2011-12-06 06:02 AM - Patrice Vetsel -

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14519

Description

Open Qgis 1.7.2

Add a spatialite layer (or a vector)

Use new symbologie

Use categories for symbols

Launch print composer

add a legend

-> the lower part of the legend window is located below the screen (see my screenshot)

Modify the legend window is problematic

History

#1 - 2011-12-06 06:04 AM - Patrice Vetsel -

- File bug_qgis_1.9.90.JPG added

Using 1.9.90 (under windows) this bug is not here no more

Is this bug identified (can't find it) ? Can it be backported to futur 1.7.3 ?

#2 - 2011-12-06 06:08 AM - Giovanni Manghi

Patrice Vetsel - wrote:

Using 1.9.90 (under windows) this bug is not here no more

Is this bug identified (can't find it) ? Can it be backported to futur 1.7.3 ?

https://issues.qgis.org/wiki/quantum-gis/BackportingBugs

#3 - 2011-12-09 08:17 AM - Paolo Cavallini

- Category set to 33

#4 - 2011-12-16 02:09 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#5 - 2011-12-23 03:45 AM - Paolo Cavallini
https://issues.qgis.org/wiki/quantum-gis/BackportingBugs


- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

Unclear if it's the same: legend in windows (1.7.3) has a lot of blank space both on top, and below. This can be fixed editing the size of the object, but it's

cumbersome.

#6 - 2012-04-16 06:32 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#7 - 2012-09-04 11:55 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#8 - 2013-10-04 11:37 PM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed
